<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>iconHome</name>
   <tag></tag>
   <elementGuidId>57470c76-5584-4f06-b7e2-3a9742dabe7d</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[@href='/']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[@href='/']</value>
      <webElementGuid>8174f6a3-d0bb-4ec7-9177-94e7c46f7143</webElementGuid>
   </webElementProperties>
</WebElementEntity>
